RubyGems Navigation menu

transcriptic_kit 0.2.0

TranscripticKit is a Transcriptic API client for Ruby

Versions:

  1. 0.2.0 - September 22, 2016 (12.5 KB)
  2. 0.1.0 - September 22, 2016 (10.5 KB)

Owners:

Authors:

  • Ben Miles

SHA 256 checksum:

21db881ef610848ee3d8d493f65974cbee25eaf30f7fc57c246940903d5cc5b9

Total downloads 1,426

For this version 922

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: